local fn = _gn(0xA0D1D79C6036A855)
--- standard (prompt not held) rate: (1f / 128f)
-- fast (prompt held) rate: (1f / 64f)
-- punitive (been hit) rate: (1f / 128f)
function Global.UiPromptSetMashManualModeIncreasePerPress(prompt, rate)
	return fn(prompt, rate)
end
